07/08/2021 04:35 PM - Herbert Falk

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:
HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 1

Server

ALSTOM Grid UK LTD

St. Leonards Avenue
Stafford, ST17 4LX
United Kingdom

MiCOM P40 Agile P345
M

38A

Protection, Relay
2.3

Basic Exchange (B1), Buffered
Reporting (B6), Data Sets (B2), Direct
Control (12a), Enhanced Direct Control
(12c), Enhanced SBO Control (12d),
GOOSE Publish (9a), GOOSE Subscribe
(9b), SBO Control (12b), Setting Group
(B4), Time Synchronization (B13),
Unbuffered Reporting (B5)

kathy.ellis
09/12/2015
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1

Grid Automation Laboratories (B)

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

50745.6345.802

066093A9E25681B3C1DBB827B4D1A7
46F2B6CC9FC0474CCF240EO0FD16C8
FEAOO

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:35 PM - Herbert Falk
- File 50745.6345.802_ALSTOM _MiCOM_P40_Agile P345 Certificate.pdf added

#2 - 08/04/2021 09:37 AM - Herbert Falk
- Current Test Lab Name changed from UK Grid Solutions Ltd (B) to Grid Automation Laboratories (B)
